Subject: Re: [nfsv4] [[email-masked]: New Version Notification for draft-hellwig-nfsv4-rfc5663bis-00.txt]

From: Benny Halevy <[email-masked]>
Date: Mon, 01 Sep 2014 12:40:21 +0300

On 09/01/2014 03:03 AM, Christoph Hellwig wrote:
> On Sun, Aug 17, 2014 at 12:49:09PM +0300, Benny Halevy wrote:
>> Christoph, how about submitting errata for RFC5663 to track the required
>> changes?
> 
> Fine with me, but I might need a bit help with the procedura for it.
> 
> 1) Do you want me to submit my proposed errata to the tracker and go from
>    there, or should I post my proposed errata on the mainling list and only
>    enter them after we have rough consensus on them?

Ideally we should review the proposed errata on the mailing list
and then submit through the tracker modulo rough consensus.

> 2) Unlike RFC5661, or RFC5664 there is no actual errata link for RFC5663
>    on http://datatracker.ietf.org/wg/nfsv4/documents/ .  What is the
>    required procedure to start tracking errata for it?
> 

Submitting errata is done using the following link:
http://www.rfc-editor.org/errata.php

In any case, I see the errata as a way to capture
the required changes to the current rfc while the bis
document is drafted so that folks can reference the errata
in their implementations and as basis for further discussion.

Benny

---

From: Christoph Hellwig <[email-masked]>
Date: Mon, 1 Sep 2014 20:26:00 +0200

> and then submit through the tracker modulo rough consensus.

Ok, I'll get that process started.

> http://www.rfc-editor.org/errata.php

That's what the link points to for the other RFCs, but for some reason the
link is missing for RRC5663, but it seem using it directly still works.

---

From: Spencer Shepler <[email-masked]>
Date: Tue, 2 Sep 2014 13:38:19 +0000

Yes, please.  Post the diff's to the WG and once we are locked on that, the errata will be best in that we can "sign off" on the validity and won't have to wait on an updated RFC.

Spencer

> -----Original Message-----
> From: nfsv4 [mailto:[email-masked]] On Behalf Of Benny Halevy
> Sent: Monday, September 1, 2014 2:40 AM
> To: Christoph Hellwig; Tom Haynes
> Cc: [email-masked]; [email-masked]; [email-masked];
> [email-masked]
> Subject: Re: [nfsv4] [[email-masked]: New Version Notification for
> draft-hellwig-nfsv4-rfc5663bis-00.txt]
> 
> 
> 
> >> Christoph, how about submitting errata for RFC5663 to track the
> >> required changes?
> >
> Ideally we should review the proposed errata on the mailing list and then
> submit through the tracker modulo rough consensus.
> 
> In any case, I see the errata as a way to capture the required changes to the
> current rfc while the bis document is drafted so that folks can reference the
> errata in their implementations and as basis for further discussion.
> 
> Benny
> 
> _______________________________________________
> nfsv4 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nfsv4